from Zone import Zone


class FileIO:
    def __init__(self, systemSettings):
        self.systemSettings = systemSettings

    def loadZones(self):
        zones = []
        for i in range(12):
            zones.append(Zone(number=i+1, name="Zone " + str(i+1), actualHumidity=50, desiredHumidity=70, autoMode=True, state=False, setState=0, endTimeSetState=0, planedDuration=0))
        return zones
